# List Maker Rebate Payouts

<EndpointPage
  breadcrumbs={[
    { label: "REST APIs", href: "/rest-api/rest-api" },
    { label: "Prediction Markets", href: "/rest-api/rest-api#prediction-markets" },
    { label: "Rewards", href: "/rest-api/prediction-markets/rewards" },
    { label: "List Maker Rebate Payouts" },
  ]}
  title="List Maker Rebate Payouts"
  method="POST"
  url="https://api.gemini.com/v1/prediction-markets/maker-rebate/payouts"
  description="Returns the authenticated account's Maker Rebate payout history, most recent first. Pagination is read from limit (clamped to [1, 100], default 50) and offset (default 0) query parameters."
  example={{
    request: {
      method: "POST",
      url: "https://api.gemini.com/v1/prediction-markets/maker-rebate/payouts",
      headers: [
        { name: "X-GEMINI-APIKEY", value: "<string>" },
        { name: "X-GEMINI-PAYLOAD", value: "<string>" },
        { name: "X-GEMINI-SIGNATURE", value: "<string>" },
      ],
    },
  }}
  sections={[
    {
      heading: "Roles",
      children: (
        <p style={{ margin: 0 }}>The API key you use to access this endpoint must have the Trader role assigned. See <a href="https://docs.gemini.com/roles#roles" style={{ color: "inherit", textDecorationLine: "underline" }}>Roles</a> for more information.</p>
      ),
    },
    {
      heading: "Headers",
      children: <PMSpecHeaders />,
    },
    {
      heading: "Query Parameters",
      children: <PMSpecQueryParams operationId="listMakerRebatePayouts" />,
    },
    {
      heading: "Responses",
      children: <PMSpecResponses operationId="listMakerRebatePayouts" />,
    },
  ]}
/>

<PageNavigation
  prev={{ label: "Get Maker Rebate Rates", href: "/rest-api/prediction-markets/rewards/get-maker-rebate-rates" }}
  next={{ label: "Get Maker Rebate Lifetime Summary", href: "/rest-api/prediction-markets/rewards/get-maker-rebate-lifetime-summary" }}
/>
